import React from 'react';
export default function AccountBalanceFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M189-233v-339h83v339zm254 0v-339h82v339zM55-102v-94h851v94zm633-131v-339h83v339zM55-609v-95l425-240 426 240v95z" })));
}
